package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class PsamAzjgDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "机构名称")
    private String jgmc;
    @ApiModelProperty(value = "统一信用代码")
    private String corpCode;

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc;
    }

    public String getCorpCode() {
        return corpCode;
    }

    public void setCorpCode(String corpCode) {
        this.corpCode = corpCode;
    }
}
